• caglararli@hotmail.com
  • 05386281520

CVE-2023-46241 | discourse-microsoft-auth microsoft_auth:revoke authorization (GHSA-2w32-w539-3m7r)

Çağlar Arlı      -    15 Views

CVE-2023-46241 | discourse-microsoft-auth microsoft_auth:revoke authorization (GHSA-2w32-w539-3m7r)

A vulnerability was found in discourse-microsoft-auth. It has been declared as critical. Affected by this vulnerability is the function microsoft_auth:revoke. The manipulation leads to incorrect authorization. This vulnerability is known as CVE-2023-46241. The attack can be launched remotely. There is no exploit available. It is recommended to apply a patch to fix this issue.